.principal{
  background-color:#000;
}
.text-align-center {
  text-align: center;
}
.text-align-right {
  text-align: right;
}

/** CSS for non-standard jQuery Mobile styles or Codiqa components **/
.split-wrapper {
  width: 100%;
  min-height: 200px;
  clear: both;
}
.ui-navbar li .ui-btn-icon-top .ui-btn-inner {
  padding-top: 8px
}
.footer .ui-navbar li .ui-btn-icon-top .ui-btn-inner{
  padding-top: 12px;
}
.ui-header .ui-title, .ui-footer .ui-title {
  margin: .6em 10% .8em;
}
.ui-content {
  padding: 0;
  overflow:hidden !important;
}
.ui-listview{
  padding:15px;
}
.ui-btn-active{
  background:#e0e0e0;
  background-image: linear-gradient(#f8f8f8,#e0e0e0);
  background-image: -webkit-linear-gradient(#f8f8f8,#e0e0e0);
  background-image: -moz-linear-gradient(#f8f8f8,#e0e0e0);
  background-image: -ms-linear-gradient(#f8f8f8,#e0e0e0);
  background-image: -o-linear-gradient(#f8f8f8,#e0e0e0);
  color:#2F3E46;
  text-shadow: 0 1px 1px #FFF;
  -webkit-text-shadow: 0 1px 1px #FFF;
  -moz-text-shadow: 0 1px 1px #FFF;
  -ms-text-shadow: 0 1px 1px #FFF;
  -o-text-shadow: 0 1px 1px #FFF;
  border: 1px solid #CCC;
  box-shadow:none;
}
div:visited, div:active, div:focus, li:visited, li:focus, li:active, .ui-focus, .ui-btn:focus{
  box-shadow:none !important;
}
.ui-btn-active:visited, .ui-btn-active:hover, .ui-btn-active a.ui-link-inherit {
  color:#2F3E46;
}
.barra-menu .ui-btn-active{
  background:#497BAE !important;
  background-image: linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -webkit-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -moz-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -ms-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -o-linear-gradient(#6FACD5,#497BAE) !important; 
  text-shadow: 0 0 0 #000 !important;
  -webkit-text-shadow: 0 0 0 #000 !important;
  -moz-text-shadow: 0 0 0 #000 !important;
  -ms-text-shadow: 0 0 0 #000 !important;
  -o-text-shadow: 0 0 0 #000 !important;
  font-weight:bold !important;
  color:#FFF !important;
  border:1px solid #497BAE !important;
}
.footer .ui-btn-up-c, .footer .ui-btn-active, .footer .ui-btn-hover-c:hover, .ui-bar-d{
  background:#497BAE !important;
  background-image: linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -webkit-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -moz-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -ms-linear-gradient(#6FACD5,#497BAE) !important;
  background-image: -o-linear-gradient(#6FACD5,#497BAE) !important; 
}
.footer .ui-btn-active{
  text-shadow: 0 0 0 #000 !important;
  -webkit-text-shadow: 0 0 0 #000 !important;
  -moz-text-shadow: 0 0 0 #000 !important;
  -ms-text-shadow: 0 0 0 #000 !important;
  -o-text-shadow: 0 0 0 #000 !important;
  font-weight:bold !important;
  color:#FFF !important;
  border:none !important;
}
.footer a{
  color:#FFF !important;
  text-shadow: 0 0 0 #FFF !important;
  -webkit-text-shadow: 0 0 0 #FFF !important;
  -moz-text-shadow: 0 0 0 #FFF !important;
  -ms-text-shadow: 0 0 0 #FFF !important;
  -o-text-shadow: 0 0 0 #FFF !important;
}
.footer a:hover{
  color:#FFF !important;
}
.partners{
  text-align:center;
}
.partners h2, .partners p{
  padding-left:0 !important;
}
.ui-icon, .ui-icon-searchfield::after{
  background-color: rgba(73, 123, 174, .7) !important;
}
.ui-bar-d {
  color: white;
  text-shadow: 0 0 0 #EEE;
}
.audio{
  background:url(../images/audio.png) 8px 18px no-repeat;
}
.video{
  background:url(../images/video.png) 8px 18px no-repeat;
}
.infografia{
  background:url(../images/infografias.png) 8px 18px no-repeat;
}
.videos{
  width:100%;
  height:auto;
  text-align:center; 
}
.videos video{
  width:100%;
  max-width:720px;
  height:auto;
  margin:20px 0;
}
.videos h3{
  text-align:center;
  padding-left:0;
  color: white;
  text-shadow: 0 0 0 #EEE;
}
h2, p{
  padding-left:30px;
}
h3{
  text-align:center;
}
/*Galeria infografica*/
#Gallery { list-style: none; padding: 0; margin: 0; }
#Gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#Gallery li { float: left; width: 33.33333333%; }
#Gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
#Gallery li img { display: block; width: 100%; height: auto; }

/* ************* */
@media all and (min-width: 650px) {
  .content-secondary {
    text-align: left;
    float: left;
    width: 45%;
    background: none;
    padding: 1.5em 6% 3em 0;
    margin: 0;
  }
  .content-secondary {
    background: none;
    border-top: none;
  }
  .content-primary {
    width: 45%;
    float: right;
    margin-right: 1%;
    padding-right: 1%;
  }
  .content-primary ul:first-child {
    margin-top: 0;
  }
  .content-secondary ul.ui-listview, .content-secondary ul.ui-listview-inset {
    margin: 0;
  }
  .content-secondary ul.ui-listview .ui-li-divider, .content-secondary ul.ui-listview .ui-li {
    border-radius: 0px;
  }
  .content-secondary ul.ui-listview .ui-li {
    border-left: 0;
    border-right: 0;
  }
  .content-secondary h2 {
    position: absolute;
    left: -9999px;
  }
  .content-secondary .ui-li-divider {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  .content-secondary {
    margin: 0;
    padding: 0;
  }
  
}
@media all and (min-width: 750px){
  .content-secondary {
    width: 34%;
  }
  .content-primary {
    width: 60%;
    padding-right: 1%;
  }	
}

@media all and (min-width: 1200px){
  .content-secondary {
    width: 30%;
    padding-right:6%;
    margin: 0px 0 20px 5%;
  }
  .content-secondary ul {
    margin: 0;
  }
  .content-secondary {
    margin: 0;
    padding: 0;
  }
  .content-primary {
    width: 50%;
    margin-right: 5%;
    padding-right: 3%;
  }
  .content-primary {
    width: 60%;
  }
}

